Eclipse Platform Release 3.7

## org.eclipse.help
Interface ILink

All Superinterfaces:
  IUAElement

    public interface ILink

extends IUAElement

A directive indicating a link to another toc to be inserted at (and replace) this link.

Since:
  3.3

Method Summary
`String` `getToc()` Returns the unique id of the toc to link, e.g.

Methods inherited from interface org.eclipse.help.IUAElement
`getChildren, isEnabled`

Method Detail

### getToc

    String getToc()

  Returns the unique id of the toc to link, e.g. "/org.eclipse.platform.doc.user/toc.xml"

  Returns:
    the toc id to link

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.